Bug 169884 - newer version available
newer version available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
:
Depends On: 169964
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-04 14:31 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-27 01:28:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-10-04 14:31:57 EDT
The "need new software now!" inside me wants the spiffy new deskbar applet
version that's now available (0.5).
Comment 1 Ignacio Vazquez-Abrams 2005-10-04 14:53:20 EDT
I've been working on it, I just want to test it before I commit.
Comment 2 Ignacio Vazquez-Abrams 2005-11-09 03:55:41 EST
*** Bug 172615 has been marked as a duplicate of this bug. ***
Comment 3 Luke Macken 2005-11-26 15:34:15 EST
On both my rawhide and FC4 machines, I am unable to type in the deskbar text box
(Bug #161299), and when run from the command line I'm getting this message:

[lmacken@crow ~]$ /usr/libexec/deskbar-applet.py -window
/usr/lib/python2.4/site-packages/gtk-2.0/gnome/applet.py:4: DeprecationWarning:
Module gnome.applet is deprecated; please import gnomeapplet instead
  DeprecationWarning)
Traceback (most recent call last):
  File "/usr/libexec/deskbar-applet.py", line 468, in ?
    applet_factory(applet, None)
  File "/usr/libexec/deskbar-applet.py", line 453, in applet_factory
    da = DeskbarApplet(applet)
  File "/usr/libexec/deskbar-applet.py", line 120, in __init__
    self.set_entry_width_from_gconf(gconf.client_get_default(), None, None, None)
  File "/usr/libexec/deskbar-applet.py", line 211, in set_entry_width_from_gconf
   self.set_entry_width(gconf_get_entry_width(self.gconf_prefix))
  File "/usr/libexec/deskbar-applet.py", line 63, in gconf_get_entry_width
    w = gconf.client_get_default().get_int(gconf_prefix + "/entry_width")
TypeError: unsupported operand type(s) for +: 'NoneType' and 'str'

I'm sure these issues are not apparent in the latest version (0.8.5).  Any hope
for a rawhide bump in the near future?
Comment 4 Ignacio Vazquez-Abrams 2005-11-27 01:28:14 EST
The devel package has been updated. The FC-4 package is a problem until bug
#162419 gets fixed.

Note You need to log in before you can comment on or make changes to this bug.